UnitBlueprint {
    Merge = true,
    BlueprintId="xrl0403",
    Economy = {
        BuildCostEnergy = 393750,
        BuildCostMass = 33750,
        BuildRate = 180,
        BuildTime = 16875,
        BuildableCategory = {
            'xrl0002',
            'xrl0003',
            'xrl0004',
            'xrl0005',
            'xrl0006',
        },
        MaxBuildDistance = 1,
    },
}
